@charset "utf-8";

@media screen and (max-width: 810px){
.pc_disp {
	display: none;
}

#brain{
	width: 100%;
	padding: 10px 0 65px;
	background-image: url(/seishun1page/img/background.jpg);
	background-position: top center;
	color: rgba(23,38,58,1.00);
	background-color: #fdf5f7;
	background-repeat: repeat;
        	background-size: contain;
}
#brain .inner{
	width: 100%;
	margin: 0 auto;
}
#brain .inner .inner-left{
	position: relative;
	width: 100%;
	padding: 0;
	text-align: left;
}

/* トップページ */
/* 背景画像大 */
#top{
	width: 100%;
	position: relative;
	height: auto;
	background-image: url(/seishun1page/img/header_photo_sp.jpg);
	background-size: cover;
}
#top img{
	width: 100%;
}
/* 番組ロゴ */
#top .logo{
	content: "　";
	background-image: url(/seishun1page/img/logo.png);
	background-size: cover;
	display: block;
	width: 285px;
	height: 158px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: -50px;
	margin: auto;
	font-size: 0;
	image-rendering: -webkit-optimize-contrast;
	z-index: 1;
}
/* 背景デバイス */
#top .main{
	width: 100%;
}

/* 放送日時 */
#top h3{
	width: 291px;
	height: 43px;
	display: flex;
	background-color: rgba(255,255,255,1.00);
	border-radius: 21px;
	font-size: 19px;
	font-weight: 700;
	letter-spacing: 0.03em;
	justify-content: center;
	color: #b80011;
	line-height: 42px;
	position: absolute;
	bottom: 19px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
#top h3 .tue{
	font-size: 23px;
	font-weight: 700;
	letter-spacing: 0.05em;
	margin-right: 12px;
	line-height: 40px;
}
#top h3 .time{
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 0;
	margin-left: 4px;
	margin-right: 2px;
	line-height: 36px;
}

/* トップページ以外 */
/* 背景画像大 */
#top2{
	width: 100%;
	position: relative;
	height: 295px;
	background-image: url(/hiroshimanotore/img/main_back.jpg);
	background-size: cover;
}
#top2 img{
	width: 100%;
}
/* 番組ロゴ */
#top2 .logo{
	content: "　";
	background-image: url(../img/logo.svg);
	background-size: cover;
	display: block;
	width: 283px;
	height: 139px;
	position: absolute;
	left: 15px;
	right: 0;
	bottom: 0;
	top: -29px;
	margin: auto;
	font-size: 0;
	image-rendering: -webkit-optimize-contrast;
	z-index: 1;
}
/* デバイス */
#top2 .f1_bg{
	position: absolute;
	width: 100%;
	height: 250px;
	bottom: 0;
	top: 45px;
	left: 0;
	right: 0;
	margin: auto;
}

/* 放送日時 */
#top2 h3{
	width: 291px;
	height: 43px;
	display: flex;
	background-color: rgba(255,255,255,1.00);
	border-radius: 21px;
	font-size: 19px;
	font-weight: 700;
	letter-spacing: 0.03em;
	justify-content: center;
	color: rgba(240,50,70,1.00);
	line-height: 42px;
	position: absolute;
	bottom: 19px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
#top2 h3 .tue{
	font-size: 23px;
	font-weight: 700;
	letter-spacing: 0.05em;
	margin-right: 12px;
	line-height: 40px;
}
#top2 h3 .time{
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 0;
	margin-left: 4px;
	margin-right: 2px;
	line-height: 36px;
}

/* 次回予告 */
#yokoku{
	background-color:#b80011;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 23px;
	padding-bottom: 21px;
	padding-left: 13px;
	padding-right: 13px;
	margin-top: -5px;
	margin-bottom: 20px;
	color: rgba(255, 255, 255, 1.00);
	background-image: url("/seishun1page/img/pic_redbar.jpg");
	font-weight: 500;
        	line-height: 26px;
}
#yokoku dl{
	position: relative;
	display: flex;
	align-items: center;
	flex-flow: column;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}
#yokoku dt{
	position: relative;
	color: transparent;
	width: 170px;
	height: 35px;
	margin-bottom: 15px;
}
#yokoku dt::before{
	content:"";
	display: block;
	background-image: url(/hiroshimanotore/img/top_next_preview.svg);
	background-size: cover;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 170px;
	height: 35px;
	margin: auto;
}
#yokoku dd{
	width: 100%;
	color:rgba(255,255,255,1.00);
	font-size:15px;
	line-height: 19px;
	letter-spacing: 0.08em;
	font-weight: 700;
	text-align: center;
}
#oubo{
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
	color: rgba(255, 255, 255, 1.00);
    	font-size: 22px;
    	line-height: 35px;
    	letter-spacing: 0.08em;
    	font-weight: 700;

	border-top: 2px solid #db1024;
    	border-bottom: 2px solid #db1024;
    	background: #fff;
    	color: #db1024;
}

#oubo {
	margin: 40px 0 80px;
}
#oubo p {
	color: #db1024;
    	font-size: 15px;
    	line-height: 30px;
    	letter-spacing: 0.08em;
    	font-weight: 700;
}
#oubo a {
	border: 3px solid #db1024;
    	padding: 5px;
    	display: block;
    	width: 250px;
    	font-size: 16px;
    	margin: 20px auto 0;
    	border-radius: 50px;
	transition: .3s;
	background-color:#db1024;
	color: #fff;
	position: relative;
}
#oubo a:after {
    	content: '';
    	position: absolute;
    	top: 50%;
    	right: 25px;
    	transform: rotate(45deg) translateY(-50%);
    	width: 8px;
    	height: 8px;
    	border-width: 2px 2px 0 0;
    	border-style: solid;
    	border-color: #fff;
}
#oubo a:hover {
	border: 3px solid #db1024;
	background-color:#fff;
	color: #db1024;
}
#oubo a:hover::after{
	border-color: #db1024;
}


/* トップページ以外 */
/* サブタイトル */
#subtit{
	display: flex;
	align-items: center;
	justify-content: center;
	background-color:#b80011;
	height: 80px;
	padding-top: 0;
	margin-top: -5px;
	background-image: url(/seishun1page/img/pic_redbar.jpg);
}
.tit_back h2{
	background-image: url(/seishun1page/img/menu_backnumber_1.svg);
	width: 280px;
    	height: 77px;
    	display: block;
	font-size: 0;
}
.tit_back img{
	height: 37px;
}
.tit_performer img{
	height: 39px;
}

/* トップページ・バックナンバー詳細 */
.single-wrap{
	margin-bottom: 32px;
}
.single-wrap h3{
	display: flex;
	height: 50px;
	background-color:#db1024;
	font-size: 17px;
	line-height: 1.0;
	font-weight: 700;
	letter-spacing: 0.05em;
	padding-left: 55px;
	align-items: center;
	color: rgba(255,255,255,1.00);
	position: relative;
	padding-bottom: 3px;
	margin-left: 19px;
	margin-right: 19px;
	border-radius: 20px 20px 0 0;
}
.single-wrap h3::before{
	content:"";
	background-image: url(/seishun1page/img/icon_flag.svg);
	background-size: cover;
	position: absolute;
	width: 38px;
	height: 38px;
	top:8px;
	left: 15px;
}
.single-wrap h3::after{
	display: block;
	content: "";
	position: absolute;
	top:-13px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	border-bottom: 13px solid #db1024;
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
}
.single-wrap .txt-box{
	background-color:rgba(255,255,255,1.00);
	padding: 25px 19px 40px;
	padding: 19px 19px 23px;
	margin-left: 19px;
	margin-right: 19px;
	border-radius: 0 0 20px 20px;
}
.single-wrap h4{
	font-size: 19px;
	line-height: 25px;
	font-weight: 700;
	letter-spacing: 0.06em;
}
.single-wrap .txt-box h5{
	display: flex;
	align-items: center;
	height: 26px;
	font-size: 14px;
	line-height: 1.0;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #F25D6C;
    	border-bottom: 2px solid #F25D6C;
	padding-left: 8px;
	margin-top: 23px;
	margin-top: 19px;
	margin-bottom: 13px;
	margin-bottom: 8px;
	padding-bottom: 3px;
}
.single-wrap .txt-box ul{
	overflow: hidden;
	padding-bottom: 9px;
}
.single-wrap .txt-box ul{
	position: relative;
	font-size: 14px;
	line-height: 23px;
	font-weight: 400;
	letter-spacing: 0.06em;
	padding: 0 7px 9px;
}
.single-wrap .txt-box li{
	position: relative;
	font-size: 14px;
	line-height: 23px;
	font-weight: 400;
	letter-spacing: 0.06em;
	padding-left: 1.0em;
}
.single-wrap .txt-box li::before{
	display: block;
	position: absolute;
	content: "・";
	left:0;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.06em;
}
.single-wrap .txt-box p{
	font-size: 14px;
	line-height: 23px;
	font-weight: 400;
	letter-spacing: 0.01em;
	padding: 0 7px 9px;
}
/* Youtube埋め込み */
.youtube_kuretuber_out{
	/*background-color: rgba(23,38,58,1.00);*/
	border-radius: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 19px;
	margin-left: 13px;
	margin-right: 13px;
	/*opacity: 0;
	transform: scale(0);*/
	transition: 0.6s cubic-bezier(.175,.885,.32,1.2);
	border: 3px solid rgba(23, 38, 58, 1.00);
}
/*
.youtube_on{
	opacity: 1;
	transform: scale(1);
}
*/
.youtube_kuretuber{
	display: block;
	position: relative;
	max-width: 100%;
	border: 3px solid rgba(23, 38, 58, 1.00);
}
.youtube_kuretuber div{
	padding-top: 56.25%;
}
.youtube_kuretuber div iframe{
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
}

/* トップページ */
/* プレゼント */
#container-sub .anchor {
	display: block;
	padding-top: 5px;
	margin-top: -5px;
}
#present{
	margin-bottom: 39px;
	padding-left: 19px;
	padding-right: 19px;
}
#present h3{
	display: flex;
	height: 50px;
	background-color:#e13c5a;
	font-size: 16px;
	line-height: 1.0;
	font-weight: 700;
	letter-spacing: 0.05em;
	padding-left: 57px;
	align-items: center;
	color: rgba(255,255,255,1.00);
	position: relative;
	border-radius: 20px 20px 0 0;
}
#present h3::before{
	content:"";
	background-image: url(/hiroshimanotore/img/icon_present.svg);
	background-size: cover;
	position: absolute;
	width: 34px;
	height: 34px;
	top:8px;
	left: 17px;
}
#present .txt-box{
	background-color:rgba(255,255,255,1.00);
	padding: 23px 19px 39px;
	padding: 18px 19px 39px;
	text-align: center;
	border-radius: 0 0 20px 20px;
}
#present h4{
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 23px;
	margin-bottom: 23px;
	margin-bottom: 19px;
	text-align: left;
}
#present img{
	max-width: 480px;
	width: 100%;
	height: auto;
}
#present .pre_name{
	color: #e13c5a;
	font-size: 19px;
	font-weight: 700;
	letter-spacing: 0.06em;
	line-height: 27px;
	text-align: left;
	margin-top: 7px;
}
#present .pre_btn{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 298px;
	height: 58px;
	color: rgba(255,255,255,1.00);
	background-color: #e13c5a;
	border-radius: 50px;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.07em;
	line-height: 1.0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-top: 17px;
	transition: 0.3s;
}
#present .pre_btn:hover{
	background-color: #47ab48;
}
#present .pre_deadline{
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0.07em;
	line-height: 1.0;
	text-align: center;
	margin-top: 10px;
	margin-top: 9px;
}

/* 番組トップへのリンク */
#brain .bottom_nav_list{
	display: flex;
	flex-flow: column;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#brain .bottom_nav_list a:first-child{
	margin-bottom: 19px;
}
/* 番組情報トップへのリンク */
#brain .program-top{
	display: flex;
	width: 248px;
	height: 50px;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.07em;
	margin: 0 auto;
	padding-bottom: 1px;
	border: solid 2px #17263a;
	transition: .3s;
	border-radius: 50px;
}
#brain .bottom_nav_list .program-top{
	width: 233px;
	height: 52px;
}
#brain .program-top:hover{
	background-color: #17263a;
	color: #fff;
}

/* 番組ページ用ナビゲーション */
#nav2 {
	position: relative;
	width: 100%;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	z-index: 1;
}
#nav2 .nav_list{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
#nav2 .nav_list a{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	display: block;
	width: calc((100% / 2) - 8px);
	height: 47px;
	margin-bottom: 6px;
	border-radius: 20px;
	background-color: #db1024;
	color: transparent;
	margin-left: 4px;
	margin-right: 4px;
	transition: 0.3s;
}
#nav2 .nav_list a.tw{
	background-color: rgba(29,145,226,1.00);
	transition: 0.3s;
}
#nav2 .nav_list a.x{
	/*background-color: rgba(0,0,0,1.00);*/
	transition: 0.3s;
}
#nav2 .nav_list a.hiroshima{
	background-color: rgba(255,255,255,1.00);
	border: 2px solid rgba(23,38,58,1.00);
	transition: 0.3s;
	overflow: hidden;
	display: flex;
    	align-items: center;
    	justify-content: center;
}
#nav2 .nav_list .nav_item::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 47px;
	display: block;
}
#nav2 .nav_list .top::before{
	background-image: url(/seishun1page/img/menu_top_1.svg);
	background-size: cover;
}
#nav2 .nav_list .performer::before{
	background-image: url(/hiroshimanotore/img/menu_performers.svg);
	background-size: cover;
}
#nav2 .nav_list .pre::before{
	background-image: url(/hiroshimanotore/img/menu_present.svg);
	background-size: cover;
}
#nav2 .nav_list .back::before{
	background-image: url(/seishun1page/img/menu_backnumber_1.svg);
	background-size: cover;
}
#nav2 .nav_list .tw::before{
	background-image: url(../img/nav_tw_sp.svg);
	background-size: cover;
}
#nav2 .nav_list .x::before{
	background-image: url(/seishun1page/img/menu_x_1.svg);
	background-size: cover;
}
#nav2 .nav_list .hiroshima::before{
	background-image: url(/seishun1page/img/bnr_tver.png);
	background-size: cover;
}
#nav2 .nav_list .instagram::before{
	background-image: url(/hiroshimanotore/img/menu_instagram.svg);
	background-size: cover;
}
/*
#nav2 .nav_list a:hover {
	background:#e13c5a;
}*/
#nav2 .nav_list a.hiroshima:hover::before{
	/*transform: scale(1.1);*/
}

/* 出演者 */
.cat{/* 220509修正 */
	margin-top: -10px;
	margin-bottom: 26px;
	padding-left: 19px;
	padding-right: 19px;
}
.cat img{/* 220509修正 */
	width: 100%;
}
.profile{
	display: flex;
	flex-wrap: wrap;
	gap: 0 17px;
	margin-bottom: 13px;
	padding-left: 19px;
	padding-right: 19px;
}
.pro_box{
	width: calc((100% - 17px) / 2);
	margin-bottom: 26px;
}
.pro_photo img{
	width: 100%;
	height: auto;
}
.kimikure{
	position: relative;
}
.kimikure::before{
	position: absolute;
	top: -11px;
	left: -15px;
	content: "";
	background-image: url(../img/performer/leader.svg);
	background-size: cover;
	width: 79px;
	height: 36px;
}
.pro_name{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 78px;
	background-color: rgba(0,205,130,1.00);
	border-radius: 6px;
	margin-top: 6px;
}
.pro_name img{
	max-width: 78%;
	height: auto;
}
.ex_txt{/* 220509修正 */
	margin-top: 6px;
}
.ex_txt img{/* 220509修正 */
	width: 100%;
}

/* バックナンバー一覧 */
.back_list_box_inner{
	display: flex;
	flex-wrap: wrap;
	gap: 0 13px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 30px;
}
.back_list{
	width: calc((100% - 13px) / 2);
	margin-bottom: 19px;
	border-radius: 10px;
    	overflow: hidden;
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.2);
}
.back_list img{
	width: 100%;
	height: auto;
}
.back_list h3{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 26px;
	background-color: rgba(0,205,130,1.00);
	color: rgba(255,255,255,1.00);
	font-size: 14px;
	line-height: 1.0;
	letter-spacing: 0.09em;
	font-weight: 700;
}
.back_list .back_list_txt{
	background-color: rgba(255,255,255,1.00);
	padding-top: 16px;
	padding-bottom: 19px;
	padding-bottom: 17px;
	padding-left: 13px;
	padding-right: 13px;
}
.back_list .back_list_date{
	font-size: 12px;
	line-height: 1.0;
	letter-spacing: 0.09em;
	font-weight: 400;
	margin-bottom: 10px;
	margin-bottom: 7px;
}
.back_list h4{
	font-size: 15px;
	line-height: 19px;
	letter-spacing: 0.06em;
	font-weight: 700;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	height:calc(19px * 3);
}

/* ページング */
#back_list_box .paging{
	width: 280px;
	margin: 7px auto 78px;
	position: relative;
	font-size: 15px;
}

#back_list_box .paging .prev{
	position: absolute;
	left: 0;
	background-color: #17263a;
	width: 39px;
	height: 39px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#back_list_box .paging .prev::before{
	content: 'prev';
	font-family: swiper-icons;
	font-size: 12px;
	text-transform: none !important;
	letter-spacing: 0;
	font-variant: initial;
	line-height: 1;
	color: #fff;
}

#back_list_box .paging .next{
	position: absolute;
	right: 0;
	background-color: #17263a;
	width: 39px;
	height: 39px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#back_list_box .paging .next::before{
	content: 'next';
	font-family: swiper-icons;
	font-size: 12px;
	text-transform: none !important;
	letter-spacing: 0;
	font-variant: initial;
	line-height: 1;
	color: #fff;
}

#back_list_box .paging .prev:hover,
#back_list_box .paging .next:hover{
	background-color: #445164;
}

#back_list_box .paging .num{
	margin: 0 auto;
	padding: 10px 4px 0;
	text-align: center;
	height: 39px;
}

/* もっと見る */
#back_list_box .more-btn, #back_list_box .kako-btn {
	background-color: #202f4d;
    	border: solid 2px #202f4d;
    	cursor: pointer;
    	display: flex;
    	width: 234px;
    	height: 53px;
    	color: #fff;
    	justify-content: center;
   	align-items: center;
    	font-size: 15px;
   	font-weight: 700;
    	letter-spacing: 0.09em;
    	margin: 20px auto 0;
    	border-radius: 50px;
    	position: relative;
    	transition: .3s;
}
#back_list_box .more-btn::after, #back_list_box .kako-btn::after {
    	content: '';
    	position: absolute;
    	top: 50%;
    	right: 30px;
    	transform: rotate(45deg) translateY(-50%);
    	width: 8px;
    	height: 8px;
    	border-width: 2px 2px 0 0;
    	border-style: solid;
    	border-color: #fff;
}
/*
#back_list_box .more-btn:hover, #back_list_box .kako-btn:hover {
	background-color: #fff;
	color: #202f4d !important;
}
#back_list_box .more-btn:hover::after, #back_list_box .kako-btn:hover::after {
	border-color: #202f4d;
}
*/

/* トップコメント */
#comment {
	width: 100%;
    	margin: 0 auto;
	padding: 10px 13px 10px;
	display: flex;
  	align-items: flex-start;
  	gap: 10px;
}
#comment .inner-left {
	width: 80px;
	padding: 0;
	margin: 0 auto 20px;
}
#comment .inner-left img {
	width: 100%;
	border-radius: 20px;
}
#comment .inner-right {
	width: 100%;
}
#comment .inner-right .babacome {
	background-color: #ffe3e8;
	position: relative;
    	padding: 20px 25px;
    	border-radius: 20px;
    	font-size: 13px;
    	letter-spacing: 0.06em;
    	font-weight: 700;
    	line-height: 24px;
}
#comment .inner-right .babacome::before {
	/*content: "";
  	position: absolute;
	top: -30px;
	left: 50%;
  	margin-left: -15px;
  	border: 18px solid transparent;
  	border-bottom: 18px solid #ffe3e8;*/
	content: "";
  position: absolute;
  left: -14px;
  top: 20%;
  border-width: 8px;
  border-style: solid;
  border-color: transparent #ffe3e8 transparent transparent;
  transform: translateY(-50%);
}

/* 出演者 */
#brain #performer {
	background-color: #ffe0e5;
	padding: 30px 0;
	margin: 0 0 50px;
}
#brain #performer .subtit {
	width: 95%;
    	margin: 0 auto;
	background-color: #fff;
	border-radius: 50px;
    	height: 45px;
	display: flex;
    	align-items: center;
    	justify-content: center;
}
#brain #performer h2 {
	background-image: url(/hiroshimanotore/img/text_performers.svg);
	background-repeat: no-repeat;
    	width: 85px;
    	height: 23px;
   	display: block;
    	font-size: 0;
}
#brain #performer .inner {
	width: 100%;
    	margin: 30px auto 0;
}
#brain #performer .inner .inner-left {
	width: 210px;
    	padding: 0;
	margin: 0 auto 30px;
}
#brain #performer .inner .inner-left img {
	width: 100%;
}
#brain #performer .inner .inner-left .name {
	color: #e13c5a;
    	font-size: 24px;
    	font-weight: 700;
    	letter-spacing: 0.05em;
    	text-align: center;
	margin: 15px 0 0;
}
#brain #performer .inner .inner-right {
	width: 100%;
}
#brain #performer .inner .inner-right .profile h3 {
	color: #e13c5a;
    	font-weight: 700;
    	font-size: 17px;
    	letter-spacing: 0.05em;
    	border-bottom: 2px solid #f7aab8;
    	width: 100%;
    	padding: 0 0 15px;
    	margin: 0 0 15px;
}
#brain #performer .inner .inner-right .profile p {
	font-size: 14px;
    	line-height: 25px;
    	font-weight: 400;
    	letter-spacing: 0.06em;
}
}

@media screen and (max-width: 413px){
/* トップページ */
#top{
	height: 267px;
}
/* 番組ロゴ */
#top img {
	width: 100%;
}

/* 放送日時 */
#top h3{
	bottom: 15px;
}

/* トップページ以外 */
#top2{
	height: 267px;
}
/* 番組ロゴ */
#top2 .logo{
	width: 257px;
	height: 126px;
}
/* 背景デバイス */
#top2 .f1_bg{
	top: 41px;
}
/* 指 */
#top2 #f1{
	width: 100%;
	height: auto;
	top: 41px;
}
/* 放送日時 */
#top2 h3{
	bottom: 15px;
}
}
